<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.newliveview.base.view.AttentionButton android:id="@id/attention_btn" android:layout_width="60.0dip" android:layout_height="26.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="9.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
    <RelativeLayout android:id="@id/rl_more_layout" android:visibility="gone" android:layout_width="50.0dip" android:layout_height="44.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true">
        <ImageView android:background="@drawable/title_bar_more" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="13.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
</RelativeLayout>